html, body {
	height: 100%;
}

/* Hide Gateway stacks from the main page container (stops flickering on page load) */
#gatewayBarstacks_in_13 {
	display: none;
}

#gatewayWindowShadestacks_in_13 {
	position: fixed;
	-webkit-transform: translateZ(0);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none !important;
	z-index: 998;
	background: #000000;
	opacity: 0.0;
	filter: alpha(opacity = 0);
}

#gatewayContainerstacks_in_13 {
	position: fixed;
	-webkit-transform: translateZ(0);
	top: 8%;
	left: 10%;
	display: block;
	width: 100%;
	z-index: 9999;
}

#gatewayBarstacks_in_13 {
	width: 80%;
	display: block;
}

#gatewayBarFillstacks_in_13 {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0.85;
	filter: alpha(opacity = 85);
	background-color: #375B41;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#202E31), to(#375B41));
	background-image: -moz-linear-gradient(top, #202E31, #375B41);
	background-image: -ms-linear-gradient(top, #202E31, #375B41);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #202E31), color-stop(100%, #375B41));
	background-image: -webkit-linear-gradient(top, #202E31, #375B41);
	background-image: -o-linear-gradient(top, #202E31, #375B41);
	background-image: linear-gradient(top, #202E31, #375B41);
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
}

#gatewayBarstacks_in_13 {
	display: none;
	position: relative;
}

#gatewayBarContentstacks_in_13 {
	position: relative;
	z-index: 10;
	display: block;
	color: #FFFFFF;
	max-width: 800px;
	margin: 0 auto;
}

#gatewayBarContentstacks_in_13 h1,
#gatewayBarContentstacks_in_13 h2,
#gatewayBarContentstacks_in_13 h3,
#gatewayBarContentstacks_in_13 h4,
#gatewayBarContentstacks_in_13 h5,
#gatewayBarContentstacks_in_13 h6,
#gatewayBarContentstacks_in_13 label {
	color: #960011;
}

#gatewayBarContentstacks_in_13 a {
	color: #21FFFF;
}

#gatewayBarContentstacks_in_13 a:hover {
	color: #FFFFFF;
}

#gatewayLinkstacks_in_13 a {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 101;
	height: 100%;
	width: 100%;
	background: transparent;
}

#closeButtonstacks_in_13 {
	position: absolute;
	right: 0px;
	bottom: 0px;
	z-index: 1000;
	display: none;
	padding: 5px;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 1;
	transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
}

#closeButtonstacks_in_13:hover {
	cursor: pointer;
	color: #FFFFFF;
}

#closeButtonstacks_in_13 [class^="fa fa-"] {
	color: #FFFFFF;
}

#closeButtonstacks_in_13:hover [class^="fa fa-"] {
	color: #FFFFFF;
}

/* @group Behaviours */









/* Helper class to keep GW hidden, even when the page is scrolled. */
.GatewayPermaHide {
	display: none !important;
}

/* @end */

@media print {
	#gatewayWindowShadestacks_in_13,
	#closeButtonstacks_in_13,
	#gatewayContainerstacks_in_13 {
		display: none !important;
	}
}



#stacks_in_14 {
	margin:  3px;
	padding:  3px;
}
